[BangPypers] Uninstalling Python 2.6

Noufal Ibrahim noufal at gmail.com
Fri Jun 24 10:34:11 CEST 2011


Baishampayan Ghose <b.ghose at gmail.com> writes:


[...]

> You won't be able to remove python-2.6 because of dependencies, but
> you can install python-2.5 and make it the default by using the
> `update-alternatives` command
> (http://manpages.ubuntu.com/manpages/karmic/man8/update-alternatives.8.html).

[...]

Won't making 2.5 the default mess up quiet a few packages on Ubuntu? 


-- 
~noufal
http://nibrahim.net.in

Gentlemen, I want you to know that I am not always right, but I am never wrong. -Samuel Goldwyn


More information about the BangPypers mailing list